Skip to main content
`Ctrl`+`K`

# SVDTRLanczosGetScale

Gets the scale parameter for the GSVD.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDTRLanczosGetScale(SVD svd,PetscReal *scale)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameter

- scale - the scale parameter

## See Also

SVD: Singular Value Decomposition, `SVDTRLANCZOS`, `SVDTRLanczosSetScale()`

## Level

advanced

## Location

src/svd/impls/trlanczos/trlanczos.c

## Implementations

SVDTRLanczosGetScale_TRLanczos() in src/svd/impls/trlanczos/trlanczos.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages